/*Internet Explorer 7 Stylesheet*/
* { box-sizing: content-box; }

/*Global Class*/
.container { width: 1140px; }
.col-md-3 { width: 262px; }
.col-md-4 { width: 360px; }
.col-md-5 { width: 457px; }
.col-md-7 { width: 652px; }
.col-md-8 { width: 750px; }
.col-md-9 { width: 847px; }

.lt-ie8 .clearfix:before,
.lt-ie8 .clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.lt-ie8 .clearfix:after { clear: both; }
.lt-ie8 .visible-lg { 
	width: 100%;
	height: 0;
	display: block !important;
}

/*Header Section*/
.top-header-section {
	position: relative;
	z-index: 2;
}

.logo-holder {
	width: 262px;
}

.logo-wrapper {
	width: 272px;
	height: 162px;
	padding-top: 80px;
}

.header-info-wrapper {
	width: 847px;
	padding-top: 30px;
}

.cart-wrapper .cart-contents, 
.cart-wrapper .button {
	width: 17px;
	margin-left: -17px;
}

.cart-wrapper .cart-contents {
	width: 57px;
	z-index: -1;
}

.header-info-inner {
	width: 688px;
	height: 55px;
}

.header-search-inner {
	width: 475px;
}

.search-form-wrapper input {
	width: 250px;
	height: 15px;
}

.search-form-wrapper button {
	height: 39px;
	top: 1px;
}

/*Main menu area*/
#menu-top-menu > li > a {
	padding: 17px 11px 15px;
}

/*Banner Section*/
.banner-wrapper .title-wrapper {
	left: 18%;
}

.banner-wrapper .htitle {
	line-height: 84px;
}

/*Leadins Section*/
.leadins-wrapper .list-wrapper a {
	width: 158px;
}

.leadins-wrapper .list-wrapper a.view-icon {
	width: 41px;
}

.leadins-wrapper .list-wrapper .cart .input-text {
	width: 41px;
	height: 18px;
}

/*Main Content Section*/
.front-page .video-wrapper .has-icon {
	left: 37%;
}

/*Subpage*/
.page-accordion-wrapper .block-wrapper .item-inner {
	width: 360px;
	float: left;
	padding: 0 15px;
}

.page-accordion-wrapper .item-inner h3 {
	width: 203px;
	height: 60px;
	line-height: 32px;
	left: 18%;
}

.page-accordion-wrapper .accordion-wrapper .name {
	width: 320px;
}

/*Woocommerce Page*/
.full-width-sidebar .left-block, 
.full-width-sidebar .right-block {
	width: 530px;
}

.full-width-sidebar h3 {
	float: left;
}

.woocommerce ul.products li.product-category.parent-cat, 
.woocommerce-page ul.products li.product-category.parent-cat {
	width: 533px !important;
}

.woocommerce ul.products li.parent-cat h3, 
.woocommerce-page ul.products li.parent-cat h3 {
	height: 43px;
	left: 18%;
}

.woocommerce .products ul, 
.woocommerce ul.products, 
.woocommerce-page .products ul, 
.woocommerce-page ul.products {
	width: 100%;
}

.woocommerce ul.products li.product a .block-img, 
.woocommerce-page ul.products li.product a .block-img {
	width: 200px;
}

.woocommerce ul.products li.product-sub, 
.woocommerce-page ul.products li.product-sub {
	width: 393px !important;
}

.woocommerce ul.products li.product-sub .sub-cat-htitle {
	width: 70%;
	height: 45px;
	line-height: 45px;
	left: 13%;
}

.woocommerce ul.products li.product a.product_type_simple, 
.woocommerce-page ul.products li.product a.product_type_simple, 
.woocommerce ul.products li.product a.product_type_variable, 
.woocommerce-page ul.products li.product a.product_type_variable {
	width: 43px;
}

.archive #content .quantity input.qty, 
.archive .quantity input.qty, 
.archive #content .quantity input.qty, 
.archive .quantity input.qty, 
.single.woocommerce.woocommerce-page .single-cart-section .quantity input.qty {
	width: 38px !important;
	height: 19px !important;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	width: 212px;
}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
	width: 420px;
}

.woocommerce #content div.product div.images .woocommerce-main-image, 
.woocommerce div.product div.images .woocommerce-main-image, 
.woocommerce-page #content div.product div.images .woocommerce-main-image, 
.woocommerce-page div.product div.images .woocommerce-main-image, 
.woocommerce #content div.product div.images .no-image, 
.woocommerce div.product div.images .no-image, 
.woocommerce-page #content div.product div.images .no-image, 
.woocommerce-page div.product div.images .no-image {
	width: 340px;
}

.woocommerce #content div.product div.thumbnails a, 
.woocommerce div.product div.thumbnails a, 
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	width: 85px;
	height: 39px;
}

.woocommerce #content div.product div.images .feat-img, 
.woocommerce div.product div.images .feat-img, 
.woocommerce-page #content div.product div.images .feat-img, 
.woocommerce-page div.product div.images .feat-img {
	width: 334px;
	height: 487px;
}

.woocommerce #content div.product form.cart .variations select, 
.woocommerce div.product form.cart .variations select, 
.woocommerce-page #content div.product form.cart .variations select, 
.woocommerce-page div.product form.cart .variations select {
	width: 174px;
	position: absolute;
}

.woocommerce #content div.product div.summary .current-price, 
.woocommerce div.product div.summary .current-price, 
.woocommerce-page #content div.product div.summary .current-price, 
.woocommerce-page div.product div.summary .current-price,
.woocommerce #content div.product div.summary .regular-price, 
.woocommerce div.product div.summary .regular-price, 
.woocommerce-page #content div.product div.summary .regular-price, 
.woocommerce-page div.product div.summary .regular-price {
	width: 100%;
	display: inline-block;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce-page form .form-row textarea {
	padding: 5px;
}

.woocommerce #payment ul.payment_methods li input, 
.woocommerce-page #payment ul.payment_methods li input {
	float: left;
}

.woocommerce #payment ul.payment_methods label,
.woocommerce-page #payment ul.payment_methods label {
	display: inline !important;
}

.woocommerce #content table.cart img,
.woocommerce table.cart img, 
.woocommerce-page #content table.cart img, 
.woocommerce-page table.cart img {
	height: auto;
}

.woocommerce form.checkout_coupon .form-row-last, 
.woocommerce-page form.checkout_coupon .form-row-last input {
	display: block !important;
	z-index: 2;
	position: relative;
}

.woocommerce ul.products li.product a .block-img, 
.woocommerce-page ul.products li.product a .block-img {
	height: 215px;
}

/*Nggallery Page*/
.ngg-album-compact, .ngg-album {
	width: 29%;
}

.ngg-gallery-thumbnail-box {
	width: 16%;
}

/*Pre Footer Section*/
.pre-footer-wrapper {
	width: 100%;
	float: left;
}

.pre-footer-wrapper .latest-news-wrapper,
.pre-footer-wrapper .quote-form-wrapper {
	width: 525px;
}

.pre-footer-wrapper .quote-form-wrapper .gform_body input {
	width: 445px;
	height: 18px;
	padding: 14px 10px;
	line-height: 16px;
}

.pre-footer-wrapper .quote-form-wrapper .gform_body label {
	top: 15px;
}

.pre-footer-wrapper .quote-form-wrapper .gform_wrapper li {
	float: left;
}

.pre-footer-wrapper .quote-form-wrapper .gform_footer {
	float: left;
	margin-top: 23px;
}

.pre-footer-wrapper .pre-block-section .tell-friend-btn {
	height: 30px;
}

.friend-section .gform_wrapper .gform_body input {
	width: 580px;
	padding: 10px 5px;
}

.friend-section .gform_wrapper .gform_body .textarea textarea {
	width: 580px;
}

/*.fancybox-opened .fancybox-skin {
	width: 590px !important;
}
*/
/*Contact us*/
.contact-info,
.contact-form {
	width: 555px;
}

.contact-details ul li.left-group {
	width: 200px;
}

.contact-details ul li.right-group {
	width: 295px;
}

.contact-info ul {
	width: 100%;
}

.gform_wrapper ul {
	width: 595px;
}

.contact-form .gform_wrapper li {
	width: 270px;
	margin-bottom: 23px;
}

.gform_wrapper .gform_body input {
	width: 257px;
	height: 15px;
}

.gform_wrapper .gform_body textarea {
	width: 547px;
	height: 203px;
}

.gform_wrapper .gform_footer input {
	width: 154px;
}

/*Footer Section*/
.footer-wrapper .left-section {
	width: 840px;
}

.footer-wrapper .right-section {
	width: 270px;
}